body {
	background:url(../img/back.jpg);
}

.clear_fix {
	clear:both;
}

img {
	vertical-align:top;
}


/*header*/

header {
	height:150px;
	border-bottom:solid 5px #404040;
	background:#515151;
	box-shadow:0px 0px 5px 2px #333;
}

.header_naka {
	width:900px;
	height:150px;
	margin:0 auto;
	background-image: url(../img/header.png);
	background-repeat:no-repeat;
}

.site_description {
	float:right;
	xpadding:99px 0 15px 0;
	color:#fff;
	font-size:12px;
}


/*contents*/

#inline{
	width:900px;
	margin:0 auto;
}

.contents {
	width:630px;
	float:left;
	margin-top:30px;
}

.report {
	padding:10px 0px 15px 0px;
	line-height:1.6em;
	border-radius:5px 5px;
	background-color:rgba(255,255,255,0.85);
}

.report p {
	padding:0 15px;
}

h2 {
	font-weight:bold;
}

.title{
	position:relative;
	padding:10px 0px;
	margin:10px 90px 20px 90px;
	text-align:center;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	text-shadow:1px 1px 2px #333;
	background:#db62db;
	box-shadow:
		0 -10px 0 0 #EE82EE,
		10px 0 0 0 #db62db,
		-10px 0 0 0 #db62db,
		0 3px 3px 0 rgba(0,0,0,0.1);
}
.title:before{
	content:" ";
	position:absolute;
	top:-10px;
	left:-10px;
	width:0;
	height:0;
	border-width:0 0 10px 10px;
	border-style:solid;
	border-color:transparent;
	border-bottom-color:#EE82EE;
}
.title:after{
	content:" ";
	position:absolute;
	top:-10px;
	left:100%;
	width:0;
	height:0;
	border-width:0 10px 10px 0;
	border-style:solid;
	border-color:transparent;
	border-bottom-color:#EE82EE;
}

.pr_site {
	position:relative;
	margin:20px 0 0px 0;
	padding:10px 0px 15px 0px;
	line-height:1.5em;
	border-radius:5px 5px;
	background-color:rgba(255,255,255,0.85);
}

.pr_site p {
	padding:5px 15px 0 15px;
}

.link {
	position:absolute;
	bottom:10px;
	left:210px;
}

/*side*/

.contents_side {
	float:right;
	margin-top:30px;
	width:240px;
}

.menu_title{
	position:relative;
	padding:10px 0 10px 0px;
	color:#fff;
	font-weight:bold;
	text-shadow:1px 1px 2px #333;
	background:#EE82EE;
	box-shadow:10px 0 0 0 #EE82EE,-10px 0 0 0 #EE82EE,0 3px 3px 0 rgba(0,0,0,0.1);
}

.menu_title:before{
	content:" ";
	position:absolute;
	top:-8px;
	left:-10px;
	width:120px;
	height:0;
	border-width:0 5px 8px 0;
	border-style:solid;
	border-color:transparent;
	border-bottom-color:#EE82EE;
}

.menu_title:after{
	content:" ";
	position:absolute;
	top:100%;
	left:100%;
	width:0;
	height:0;
	border-width:10px 10px 0 0;
	border-style:solid;
	border-color:transparent;
	border-top-color:#ca4e9c;
}

.menu,
.pr_side {
	padding-top:8px;
	border-radius:0 5px 5px 5px;
	background-color:rgba(255,255,255,0.85);
}

.contents_side ul {
	margin:0 0 20px 0;
	padding:10px 10px 5px 10px;
}

.contents_side li {
	padding:10px 0px 10px 5px;
	margin-bottom:5px;
	font-size:12px;
	font-weight:bold;
	border:solid 1px #ddd;
	border-radius:5px;
	background:#eee;
	background:-moz-linear-gradient(top,  #fff,  #eee);
	background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
	text-shadow:1px 1px 2px #fff;
	box-shadow:1px 1px 0 rgba(0,0,0,0.1);
}

.contents_side li:hover {
	background:#eee;
}

.menu span{
	border-left:5px solid #EE82EE;
}


.menu li a {
	padding:15px 5px 15px 10px;
	color:#000;
	text-decoration:none;
}

.pr_side li a {
	padding:5px 5px 5px 10px;
	color:#000;
	text-decoration:none;
}

.pr_side span {
	border-left:5px solid #ff9c00;
}

/* pr_under */

.pr_under {
	background-color:rgba(255,255,255,0.85);
}

.pr_shop {
	width:1016px;
	margin:0 auto;
	padding:10px 0;
	margin-top:40px;
	display:block;
	text-align:center;
}


/*footer*/

footer {
	border-top:solid 5px #404040;
	box-shadow: 0px 0px 5px 2px #333;
	background:#515151;
}

.footer_naka {
	width:900px;
	margin:0 auto;
	height:80px;
}

p.copy {
	padding-top:35px;
	text-align:center;
	font-style:normal;
	color:#fff;
	font-size:12px;
	text-shadow:1px 1px 2px #333;
}
